"Enhanced link: Amazon Associates" = "Link avanzato: Amazon Associates";
"Associate ID" = "Associate ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Inserisci il tuo Amazon Affiliate ID. Ad esempio 'active09-20'";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Clicca per avere altre informazioni sul programma Amazon Affiliate. Richiede una connessione internet";
"Amazon store" = "Amazon store";
"Select the Amazon Affiliate store for your audience" = "Seleziona l'Amazon Affiliate store per il tuo pubblico";
"United States" = "Stati Uniti";
"United Kingdom" = "Regno unito";
"Germany" = "Germania";
"France" = "Francia";
"Japan" = "Giappone";
"Canada" = "Canada";
"Italy" = "Italia";
"Product ASIN/ISBN-10" = "Prodotto ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Inserisci il numero di prodotto ASIN o ISBN dell'elemento a cui desideri collegarti";
"Product name (optional)" = "Nome prodotto (opzionale)";
"Enter the product name (optional)" = "Inserisci il nome del prodotto (opzionale)";
"Open link in new window" = "Apri link in una nuova finestra";
"Open the link in a new browser window?" = "Apro il link in una nuova finestra del browser?";
"Use larger image" = "Usa immagine grande";
"Use a larger version of the product image?" = "Uso una versione più grande dell'immagine del prodotto?";
"Price Options" = "Opzioni di prezzo";
"Which price information is displayed" = "Quali informazioni di prezzo sono visualizzati";
"Show all prices" = "Mostra tutti i prezzi";
"Hide prices" = "Nascondi prezzi";
"Show new prices only" = "Mostra solo i nuovi prezzi";
"Colors:" = "Colori:";
"Border color" = "Colore bordo";
"The color of the outer border" = "Il colore del bordo esterno";
"Background color" = "Colore sfondo";
"The background color of the panel" = "Il colore di sfondo del pannello";
"Text color" = "Colore del testo";
"The text color" = "Il colore del testo";
"Link color" = "Colore link";
"The text link color" = "Il colore del link testo";
"Preview:" = "Anteprima:";
"Enable live preview?" = "Abiliti l'anteprima dal vivo?";
"Show a live preview of the item. Requires an internet connection" = "Mostra un'anteprima dal vivo del tuo elemento. Richiede una connessione internet";
"No" = "No";
"Yes" = "Si";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Amazon Associates";
"Link options:" = "Opzioni link:";
"Link destination" = "Destinazione link";
"Detail page" = "Pagina dettaglio";
"Offer listing page" = "Pagina elenco offerte";
"Add product previews script (upload to preview)" = "Aggiungi script anteprime prodotti (carica per avere l'anteprima)";
"Text link: Amazon Associates" = "Link testo: Amazon Associates";
"Link text" = "Testo link:";
"Buy now" = "Acquista adesso";